function citySelect(elem)
{
    let city_id = $(elem).val()
    $.ajax({
        url : url_city,
        type : 'GET',
        data : 'id='+city_id,
        success:function(data)
        {
            $('#area_id').html(data);
        }
    })
}